package gc.mda.kcg;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class KcgApplication {

    public static void main(String[] args) {
        SpringApplication.run(KcgApplication.class, args);
    }
}
